<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="22cf83e4-c117-4762-910c-abdd3988bb91" version="01">
  <objects>
    <object>
      <cad_number>90:15:050101:432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1137711.62</value>
          <cost_index>18805.1507</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:3421</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3435950.19</value>
          <cost_index>37716.2480</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:3479</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>525031.95</value>
          <cost_index>10116.2225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:793</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3678138.66</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:791</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3021690.73</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:040301:4304</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>735128.94</value>
          <cost_index>29523.2506</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:526</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1879620.86</value>
          <cost_index>10035.3490</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1165</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4791486.94</value>
          <cost_index>28812.3087</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7843</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>860527.34</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030701:6551</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1433708</value>
          <cost_index>66684.0930</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210201:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>969875.96</value>
          <cost_index>19167.5091</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010104:7686</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>159399.36</value>
          <cost_index>10283.8297</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030302:1343</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86572</value>
          <cost_index>8324.2308</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030801:44</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>210128.05</value>
          <cost_index>12970.8673</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:525</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1852525.42</value>
          <cost_index>10035.3490</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:7846</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1031277.65</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010107:4314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>542652.2</value>
          <cost_index>9291.9897</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020101:4023</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2171804.79</value>
          <cost_index>15457.6853</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020102:545</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1714699.71</value>
          <cost_index>10116.2225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010106:1444</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>343953.89</value>
          <cost_index>6369.5165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020101:4027</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4765402.6</value>
          <cost_index>38062.3211</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:040301:4189</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9573998.64</value>
          <cost_index>46954.3827</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030701:6549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>658873.92</value>
          <cost_index>26783.4927</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:809</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>143192.38</value>
          <cost_index>8373.8234</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:3927</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>46770.27</value>
          <cost_index>7195.4262</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3929</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41286.4</value>
          <cost_index>6071.5294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3861</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>960002.57</value>
          <cost_index>20734.3968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:602</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>780085.61</value>
          <cost_index>6245.6814</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>212228.5</value>
          <cost_index>8225.9109</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:2911</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1468394.14</value>
          <cost_index>18922.6049</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:3929</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89127.1</value>
          <cost_index>7130.1680</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:3969</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1290924.51</value>
          <cost_index>9280.5500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1672</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2264801.89</value>
          <cost_index>20422.0188</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040201:629</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5648844.08</value>
          <cost_index>30501.3179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:71</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>941332.12</value>
          <cost_index>14327.7339</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3925</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>166410.51</value>
          <cost_index>5565.5689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>98358.78</value>
          <cost_index>6071.5296</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:749</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1227363.33</value>
          <cost_index>20422.0188</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150201:223</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3255169.63</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6187</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>929487.49</value>
          <cost_index>14919.5424</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:050102:544</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1973501.3</value>
          <cost_index>25967.1224</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2772</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>226165.27</value>
          <cost_index>7295.6539</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2773</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15050.66</value>
          <cost_index>4855.0516</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132201:789</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4794776.89</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:725</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>213257.57</value>
          <cost_index>7015.0516</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1090917.91</value>
          <cost_index>14411.0688</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:968</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1220799.4</value>
          <cost_index>5783.0384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010701:67</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>163185.74</value>
          <cost_index>11825.0536</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2744</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1469317.27</value>
          <cost_index>20607.5353</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:050102:134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24763996</value>
          <cost_index>54271.3040</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:961</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3302047.17</value>
          <cost_index>15459.0223</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6290</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>649157.17</value>
          <cost_index>10206.8737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:156</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4615865.36</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240501:441</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1234823.92</value>
          <cost_index>20276.2548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1117025.95</value>
          <cost_index>18805.1507</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:727</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>50627.36</value>
          <cost_index>8437.8933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2764</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>185702.45</value>
          <cost_index>7197.7694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6252</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110896.49</value>
          <cost_index>8871.7192</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:1590</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>920606.21</value>
          <cost_index>9835.5364</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:194</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1823065.52</value>
          <cost_index>20122.1360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:737</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1440387.08</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:693</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2522912.89</value>
          <cost_index>31185.5734</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040201:620</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4909300.46</value>
          <cost_index>30248.3084</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:471</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1606162.22</value>
          <cost_index>31431.7460</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3859</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>100410.93</value>
          <cost_index>8437.8933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:810</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>323927.4</value>
          <cost_index>7676.0047</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:606</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>273654.91</value>
          <cost_index>12216.7371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:3928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>135970.76</value>
          <cost_index>4624.8558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:799</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>722865.38</value>
          <cost_index>27381.2644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:797</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24985240.13</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2057</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>53842.33</value>
          <cost_index>8973.7217</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:363</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7190401.79</value>
          <cost_index>32998.6314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3378978.53</value>
          <cost_index>18720.1027</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:2024</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1115145.44</value>
          <cost_index>18805.1508</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:2845</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>287264.82</value>
          <cost_index>7346.9263</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3860</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7011.98</value>
          <cost_index>4382.4875</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3762</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>112201.87</value>
          <cost_index>3339.3414</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:2870</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1173810.26</value>
          <cost_index>19694.8030</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2070</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3642.92</value>
          <cost_index>3642.9200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>135395.11</value>
          <cost_index>6071.5296</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3858</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>177195.76</value>
          <cost_index>8437.8933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:398</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3395559.17</value>
          <cost_index>32998.6314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3832</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>746785.82</value>
          <cost_index>14306.2418</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:403</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8513646.91</value>
          <cost_index>32998.6314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1902075.52</value>
          <cost_index>20607.5354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:93</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>106392.38</value>
          <cost_index>13134.8617</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6255</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3295303.17</value>
          <cost_index>19983.6457</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:82</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>569237.22</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040103:552</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4429647.15</value>
          <cost_index>16412.1791</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:1499</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6941737.54</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13976889.13</value>
          <cost_index>18890.2407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:75</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5722908.82</value>
          <cost_index>8324.2310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:731</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1199952.79</value>
          <cost_index>17990.2967</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2662089.08</value>
          <cost_index>8324.2310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:729</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>47684.68</value>
          <cost_index>8515.1214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:1589</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>610860.84</value>
          <cost_index>10047.0533</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:981</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>776724.3</value>
          <cost_index>8766.6400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:638</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2152641.97</value>
          <cost_index>19694.8030</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3879091.66</value>
          <cost_index>8324.2310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2769</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>142908.43</value>
          <cost_index>7852.1115</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
